@import url(https://m.blog.hu/assets/core/css/reset/ericmeyer.css);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,600,600italic,700,700italic&subset=latin,latin-ext);

.vote_container {
    font: 13px/15px "Source Sans Pro", sans-serif;
    margin: 20px 0 0 5px;
}

    .vote_container h1 {
        font-size: 16px;
        line-height: 18px;
        font-weight: 600;
        margin: 0 0 20px 0;
    }

    .vote_container .answer_container {
        margin: 0 0 10px;
    }

    .vote_container .answer_container > input,
    .vote_container .answer_container > label {
        margin: 0;
        display: inline-block;
        vertical-align: middle;
    }

    .vote_container .answer_container > input {
        cursor: pointer;
    }

    .vote_container .answer_container > label {
        margin: 0 0 0 8px;
    }

        .answer_container .one_answer_container,
        .answer_container .answer_count {
            display: inline-block;
            vertical-align: middle;
        }

        .answer_container .one_answer_container {
            background: #f1f1f1;
            position: relative;
            border: 1px solid #d7d7d7;
            border-radius: 2px;
            padding: 5px 15px;
            width: 355px;
            overflow: hidden;
            cursor: pointer;
        }

            .answer_container .one_answer_container:hover {
                border-color: #959595;
            }

            .vote_container .answer_container > input,
            .answer_container.voted .one_answer_container {
                cursor: default;
            }

            .answer_container.voted .one_answer_container:hover {
                border-color: #d7d7d7;
            }

            .answer_container .one_answer_container .answer_percent {
                background: #d4d4d4;
                position: absolute;
                top: 0;
                left: 0;
                height: 100%;
            }

            .answer_container .one_answer_container span {
                position: relative;
                z-index: 1;
            }

        .answer_container .answer_count {
            font-weight: 600;
            margin: 0 0 0 8px;
        }

.answer_container.voted input[type="radio"]:checked + label .one_answer_container {
    border-color: #333;
}

.answer_container.voted input[type="radio"]:checked + label .answer_count {
    font-weight: bold;
}

/* MOBIL */

@media (max-width: 500px) {
    .answer_container .one_answer_container {
        width: 160px;
    }
}
